<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>日タイプ</h2>

<?php echo $this->session->flashdata('msg') ?>

<?php if(is_array($daytypes)) : ?>
<table class="list">
<th>id</th><th>daytype_name</th><th>color</th><th>rate</th><th>actions</th>
<?php foreach ($daytypes as $daytype): ?>
<tr>
<td><?php echo $daytype['daytypeid'] ?></td>
<td><?php echo $daytype['daytype_name'] ?></td>
<td><?php echo $daytype['color'] ?></td>
<td><?php echo $daytype['rate'] ?></td>
<td>
<a href="
<?php
$system = $this->phpsession->get('system');
if (isset($system['ssl']) && $system['ssl'] == 'true')
{
    echo site_url('admin/daytypes/edit/'. $hotelid . '/' . $daytype['daytypeid'], true);
}
else
{
    echo site_url('admin/daytypes/edit/'. $hotelid . '/' . $daytype['daytypeid']);
}
?>
">編集</a>
</td></tr>

<?php endforeach;?>
</table>
<?php endif;?>
<?php
echo '<a href="' . site_url('admin/daytypes/add/' . $hotelid) . '">日タイプの新規追加</a>';
?>
<?php
include(dirname(__FILE__) . '/../footer.php');
?>
